Bug 1324577 - RFE current in the repos is 2 months behind upstream
Summary: RFE current in the repos is 2 months behind upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chirp
Version: 23
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-06 16:54 UTC by Ben Williams
Modified: 2016-04-22 01:50 UTC (History)
2 users (show)

Fixed In Version: chirp-20160402-1.fc24 chirp-20160402-1.fc23 chirp-20160402-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-15 21:36:33 UTC


Attachments (Terms of Use)

Description Ben Williams 2016-04-06 16:54:11 UTC
Description of problem:

plwase update to current upstream version 
Version-Release number of selected component (if applicable):


How reproducible:

always
Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Richard Shaw 2016-04-06 18:43:55 UTC
I tried keeping up but the near daily releases are far to frequent as things have to sit in testing for 7 days for Fedora and 2 weeks for EPEL. If there's a change that you would like incorporated then you can email me through the package forwarding address rather than opening a bug every time.

chirp-owner@fedoraproject.org

Or if you really feel the need to open a BZ then at least point to an enhancement or bug that was fixed and what release it's available in.

Comment 2 Ben Williams 2016-04-06 19:42:56 UTC
well i am not asking you to stay up on the nightlies just stay in the same month will help alot, especially with field day and the NPOTA happening or happening soon

Comment 3 Fedora Update System 2016-04-06 21:15:38 UTC
chirp-20160402-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ac3eec3e3

Comment 4 Fedora Update System 2016-04-06 21:15:44 UTC
chirp-20160402-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ef3bf3961

Comment 5 Fedora Update System 2016-04-06 21:15:49 UTC
chirp-20160402-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-838f001506

Comment 6 Fedora Update System 2016-04-07 16:49:28 UTC
chirp-20160402-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-838f001506

Comment 7 Fedora Update System 2016-04-07 16:53:41 UTC
chirp-20160402-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ef3bf3961

Comment 8 Fedora Update System 2016-04-07 21:19:14 UTC
chirp-20160402-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ac3eec3e3

Comment 9 Fedora Update System 2016-04-15 21:36:31 UTC
chirp-20160402-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-04-22 01:25:17 UTC
chirp-20160402-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-04-22 01:50:36 UTC
chirp-20160402-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.